import React, { useState, useRef, useEffect, useMemo } from "react";
import {
    ListGuesser,
    EditGuesser,
    ShowGuesser,
} from "react-admin";

import SerialRuleList from "./SerialRuleList";
import SerialRuleEdit from "./SerialRuleEdit";

export default {
    list: SerialRuleList,
    edit: SerialRuleEdit,
    show: ShowGuesser,
    recordRepresentation: (record) => {
        return `${record.code}`
    }
};
